
a {
    font-weight: bold;
}

div.body a {
    color: #red;
    text-decoration: none;
}

div.body a:hover {
    text-decoration: underline;
}

a.internal {
    color: #BF3030;
}

div.related ul li a {
    color: #5A0DAC;
    text-decoration: none;
}

.literal {
    color: #008500;
}

tt.descname {
    color: #008500;
}

dl.function > dt, dl.method > dt {
    color: #380470;
}

dl.function {
    background-color: #F8F8F8;
    border: 1px dashed #ccc;
}

dl.class > dt {
    background-color: #FFD973;
}

dl.attribute > dt {
    background-color: #FF7373;
}

div.section {
    padding-left: .4em;
    border-left: 1px #A60000 dashed;
}